GFSVIEW:(1)

NAME
gfsview: - manual page for gfsview: version 20121130

SYNOPSIS
gfsview [OPTIONS] FILE1 FILE2 ...

DESCRIPTION
Opens Gerris and/or GfsView files using the appropriate (2D or 3D) version of GfsView. All the files must have the same dimension (2D or 3D).

OPTIONS

[......]
    any valid option of GfsView

[--help]
    display this message and exits